src-git-full base https://git.openwrt.org/openwrt/openwrt.git^214a657cfacfe6b860eebe68c88d6b4a346c1e67
src-git packages https://git.openwrt.org/feed/packages.git^83e987b9515e8eff313957da195eb935bb9f110f
src-git luci https://git.openwrt.org/project/luci.git^9dbacab0f904472262a5d4985964624cbb299667
src-git routing https://git.openwrt.org/feed/routing.git^840c78036b6400f5f203f75f0e0f43c0154c6773
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
